The teams you may pick on contact-center screens (CC7 scope)
GET
/v1/workspace/contact-center/teams
const url = 'https://api.vocapable.com/v1/workspace/contact-center/teams';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/contact-center/teams \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CcTeamChoices
The teams this viewer may pick on contact-center screens (CC7-R2 scope).
object
Example
{ "scope": "company"}